Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ACE_Sbrk_Memory_Pool_Options Class Reference

Helper class for Sbrk Memory Pool constructor options. More...

`#include <Memory_Pool.h>`

## Detailed Description

Helper class for Sbrk Memory Pool constructor options.

This should be a nested class, but that breaks too many compilers.

The documentation for this class was generated from the following file:

- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Memory_Pool.h